Abonneer je gratis op Techzine!

Adobe heeft aangegeven zich zorgen te maken bij de omgang met pdf-bestanden. Hackers verspreiden op dit moment pdf’s die misbruik maken van een nog niet gedicht lek in Adobe Acrobat en Reader.

Het lek zit in de versies 9.13 en ouder van de Adobe-software. Dit lek geldt zowel voor de Windows, Mac en Linux variant. De hackers richten hun pijlen op dit moment nog wel op het Windows platform. Volgens Adobe zijn de misbruiken ook nog beperkt van omvang.

Adobe is van plan om vandaag het lek te dichten in de uitgestelde patchronde. Tot de tijd dat het lek niet is gedicht heeft Adobe de volgende adviezen gegeven. Windows Vista en Windows 7 gebruikers kunnen zich beschermen door Data Excution prevention in te schakelen. Windows XP gebruikers moeten JavaScript in de pdf’s uitschakelen.

Het is ondertussen alweer het vierde lek in de software van Adobe die pogingen van misbruik beginnen te tonen voordat er een patch beschikbaar voor is.